std::hash< string > Struct Reference

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Result result_type | _GLIBCXX17_DEPRECATED
typedef _Arg argument_type | _GLIBCXX17_DEPRECATED

## Public Member Functions

size_t | operator() (const string &__s) const noexcept

## Detailed Description

std::hash specialization for string.

Definition at line 6738 of file basic_string.h.

The documentation for this struct was generated from the following file:

- basic_string.h